/*@import url("nav.css");*/

:root { font-family: "Inter", sans-serif;font-size:1em; }
#inhaltswrap {
	max-width: 1950px;
	margin: 0 auto;
}
@supports (font-variation-settings: normal) {
  :root { font-family: "InterVariable", sans-serif; font-optical-sizing: auto; }
	* {
	  box-sizing: border-box;
	  -webkit-hyphens: auto;
      -webkit-hyphenate-limit-before: 3;
      -webkit-hyphenate-limit-after: 3;
      -webkit-hyphenate-limit-chars: 6 3 3;
      -webkit-hyphenate-limit-lines: 2;
      -webkit-hyphenate-limit-last: always;
      -webkit-hyphenate-limit-zone: 8%;
      -moz-hyphens: auto;
      -moz-hyphenate-limit-chars: 6 3 3;
      -moz-hyphenate-limit-lines: 2;
      -moz-hyphenate-limit-last: always;
      -moz-hyphenate-limit-zone: 8%;
      -ms-hyphens: auto;
      -ms-hyphenate-limit-chars: 6 3 3;
      -ms-hyphenate-limit-lines: 2;
      -ms-hyphenate-limit-last: always;
      -ms-hyphenate-limit-zone: 8%;
      hyphens: auto;
      hyphenate-limit-chars: 6 3 3;
      hyphenate-limit-lines: 2;
      hyphenate-limit-last: always;
      hyphenate-limit-zone: 8%;
	}
	a, a * {
		-webkit-hyphens: manual;
		-moz-hyphens: manual;
		-ms-hyphens: manual;
		hyphens: manual;
	}
	html {
		scroll-behavior: smooth;
	}
	body {
	  /*overflow:hidden;*/
	  background-color: #fff;
	  line-height: 1.5;
	  color:#464545;
	}
	main {
	  width: 100%;
	  min-height: 70vh;
	}
	footer {
		display:none!important;
	}
	@media (prefers-color-scheme: dark) and (any-pointer:coarse) {
		body, .pagewrap, article, input:not([type="button"],[type="submit"]), textarea, .kontakt_layer {
		  color: #fff!important;
		  background-color:#464545!important;
		  background-image:none!important;
		}
		.kontakt_layer .pCol, .bilder_start_teaser, .bilder_start_teaser div.inhaltsicon::after {
			background:none!important;
		}
		 header img.logo {
			filter: invert(.9) contrast(100) saturate(100)!important;
			-webkit-filter: invert(.9) contrast(100) saturate(100)!important;
		}
		h1, h2, h3, h4, h5, h6, article a, aside a, .bilder_start_teaser div.inhaltsicon img, p.produktscrollerHeading {
			background-color: rgba(241, 241, 237,.7);
			padding-left:.5rem;
			padding-right:.5rem;
			border-radius:.5rem;
			
			/*
			text-stroke-width:.02rem;
			-webkit-text-stroke-color: #eee;
			-webkit-text-stroke-width:.02rem;
			*/
		}
		/*
		.logo {
			display:none!important;
		}
		.logo_inverted {
			display:block!important;
		}*/
		article img {
			opacity:.6!important;
		}
		article img:hover {
			opacity:1!important;
		}
		p a {
		  font-weight: 400!important;
		}
		nav a, nav a:visited, nav a:active {
		  color: #fff!important;
		}
		nav a:active {
		  font-weight: 500!important;
		}
	}
	h1, h2, h3, h4, h5, h6, p.produktscrollerHeading {
		color: #C00D0D;
		font-weight:500;
		max-width:1348px;
		line-height:1.5;
		hyphens:auto;
		/*margin-left:auto;
		margin-right:auto;
		margin-bottom:3rem;*/
	}
	
	h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
		font-weight: 600;
	}
tr:nth-child(2n) {
  background: #efefef;
}
.closePDFPreview {
	display:none;
}
table#trechnungen td label {
	display:none;
}
body.pdfPreviewAktiv table#trechnungen td label {
	display:block;
}
body.pdfPreviewAktiv table#trechnungen td:first-child {
	display:none;
}
body.pdfPreviewAktiv #content {
	display: flex;
	align-items: flex-start;
	width:100%;
}
body.pdfPreviewAktiv #content #adobe-dc-view {
	width: 80vw;
    height: 80vh;
}
body.pdfPreviewAktiv  .wrapper {
    max-width: unset;
}
body.pdfPreviewAktiv tbody tr {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  position:relative;
}
body.pdfPreviewAktiv thead {
  display: none;
}
body.pdfPreviewAktiv .t_pdf_icon {
  display: none;
}
body.pdfPreviewAktiv .closePDFPreview {
	display:inline-block;
	position:absolute;
	right:1em;
	top:0;
	padding:0;
	font-weight:500;
	font-size:1.8em;
	cursor:pointer;
	transform:rotate(45deg);
}
@media only screen and (max-width:1366px) {
	p {
		font-size:1.5em;
	}
}
	header, footer, article, aside {
		padding: 0 1em;
		hyphens:auto;
	}
	aside.kontaktwrap {
		padding: 0;
		margin-top: 3rem;
		margin-bottom: 3rem;
	}
	/*
	aside.wrapperBlablaTeaser {
		padding: 0;
	}*/
	
	.blabla .teaser_logo {
			  display: none;
			}
	@media only screen and (max-width:500px) {
		
		.blabla .teaser_logo {
			  display: none!important;
		}
		article .pPicture figure {
			padding:.5em 2em!important;
		  }
		  article figure figcaption {
			padding:.5em 0!important;
			font-style:italic;
			font-size:1em;
		  }	
		.kontakt.formular h1 {
		  margin-bottom: 0;
		  text-align: left;
		}
		.kontakt.formular h2 {
		  margin-top: 1em;
		  text-align: left;
		}
		
	}
	.kontakt_layer .pCol {
	  display: flex;
	  flex-direction: column;
	  margin: auto;
	  background: #fff;
	  box-shadow: 0px 3px 6px #00000029;
	  margin-top: 2em;
	  padding: 2em;
	}
	
	.picture_row {
	  display: flex;
	  flex-wrap: wrap;
	  row-gap: 2em;
    margin-bottom: 2em;
	}
	/*
	article > section {
	  margin: 5em 0;
	}*/
	section.dreispaltig, section.zweispaltig {
		display:flex;
		flex-wrap:wrap;
		flex-direction: column;
	}
	section.dreispaltig > *, section.zweispaltig > * {
		flex:1;
		
	}
	section.zweispaltig {
		gap: 2em;
		margin: 5em 0;
	}
	.picture_row.vierzeilig {
			flex-wrap:wrap;
		}
		 .picture_row.vierzeilig figure {
		  max-width:300px;margin:auto;
		}
		 section.dreispaltig > * {
			flex: auto;
		  }
	.pPictureCol {
		display:flex;
		flex-direction:column;
	}
	section.zweispaltig .pPictureCol {
		flex-direction:column;
		align-items: center;
		gap:1em;
	}
	section.zweispaltig .pPictureCol > * {
		flex:1;
	}
	form .felder label, form .feld label {
      width: 100%;
    }
	.scrollericon {
		width:30px;height:30px;
	}
	.scrollericon:hover {
		transform:scale(1.5);
	}
	.scrollerlink {
		display:inline-block;
		display:none;
		position:absolute;
		z-index:2;
		background:#fff;
		box-shadow: 0px 8px 12px #00000080;
		padding:5px 5px 5px 20px;
		white-space:nowrap;
	}
	.scrollerheader:after {
		position: absolute;
		left: 4px;
		top: -3px;
		content: "+";
		transform: rotate(45deg);
		font-size: 20px;
	}
	.scrollerheader, .scrollerlink a {
		display:inline-block;
		width:100%;
	}
	.scrollerlink a {
		font-size:.8em;
		width:100%;
	}
	.scrollerlink a:after {
		content:">";
		color:#C00D0D;
		display:inline-block;
		width: 7px;
		height: 7px;
		margin-left:5px;
	}
	.scrollerheader {
		text-transform: capitalize;
		cursor: pointer;
	}
	figure {
	  margin: 0 auto;
	  display: inline;
	  text-align: center;
	}
	figure figcaption {
    text-align: left;
	/*text-indent: 10px;*/
  }
  /*
  .produkte figure figcaption {
    display:none
  }*/
  

	h1 {
		font-size: 2.986em;
		line-height:1.3;
		/*line-height:2.2em;*/
		max-width:1348px;
		margin-left:auto;
		margin-right:auto;
		/*margin-bottom: 5rem;*/
	}
	.kontakt h1 {
	  margin-bottom: 0;
	}
	h3 {
		font-size:1.51em;/*33px;*/
		font-weight:400;
		/*line-height:1.51em;*//*48px;*/
	}
	h2 {
		font-size:2.489em;
		/*line-height:1.8em;*//*48px;*/
	}
	h2, h1, h4 {
		
	}
	h4 {
		font-size:1.3em;/*28px;*/
		/*line-height:1.3em;*//*32px;*/
	}
	h5 {
		font-size:1.2em;
		/*line-height:1.2em;*/
		font-weight:400;
	}
	h6 {

	}
	
	.dreispaltig h4 {
		text-align:center;
	}
	p {
		font-size:1.5rem;
		font-weight: 300;
	}
	article {
		max-width:1348px;
		margin-left:auto;
		margin-right:auto;
	}
	.markenbez {
	  text-transform: uppercase;

	}
	#marken{
		margin-top: 7em;
	}
	footer {
		background-color:#404040;
		padding: 2em max(calc(calc(100vw - 1600px) / 2), 2em) !important;
	}
	p { padding-left:10px; }
	.pPicture {
	  display: flex;
	  /*gap: 5rem;*/
	  align-items: flex-start;
	  flex-wrap: wrap;
	}
	article .pPicture > * {
	  order: 2;
	}
@media screen and (min-width:811) {
	article .pPicture > div {
	  order: 1;
	}
}
	.onlyPicture {
		display: flex;
		flex-wrap: wrap;
		row-gap: 2em;
	}
	/*
	mobil neues css:*/
	.wrapper {
	  max-width: 1600px;
	/*  box-shadow: 0px 3px 6px #00000029;*/
	  margin: 2em auto;
	  display:flex;
	}
	header {
		/*box-shadow: 0px 3px 6px #00000029;*/
		margin-bottom:5px;
		position: relative;
	}
	header img.logo, header img.logo_inverted {
		height:auto;
		width:140px;
		margin: 20px;
	}
	header > div {
	  display: flex;
	  align-items: center;
	  /*flex-wrap: wrap;*/
	  text-align: right;
	  /*gap: 2em;*/
	  /*padding: 40px 1em;*/
	  align-items: center;
	  max-width: 1600px;
	  margin: 0 auto;
	}

	h1, h2, h3{
		text-align: center;
	}

	h1 {
		font-size: 2.2em;
	}

	h2 {
		font-size: 1.9em;
	}
	#context-menu {
		position:absolute;
		z-index:1;
		background:#eee;
		border-radius:2px;
	}
	#context-menu #hide {
		position:absolute;
		right:0;
		top:0;
		width:20px;
		height:20px;
		padding:1em;
		background:#eee;
	}
	#context-menu menu {
		list-style:none;
		padding:0;
        margin: 0;
	}
	#context-menu button:not(#hide) {
		width:100%;
	}


	input[type="text"], input[type="number"], input[type="date"], textarea {
		border: 1px solid #d1d1d1;
		border-radius: 3px;
		background-color: #f8f8f8;
		box-shadow: inset 0 0 2px #dddddd;
		font-size: 16px;
		padding: .5em 5px;
	}
	input[type="text"].enger, input[type="number"].enger {
		width:4em;
	}
	textarea { min-height:2vw;/*max-width:300px;*/width:100%;display:block;}
	input[type="number"] {
			-moz-appearance: textfield!important;
			appearance: textfield!important;
			-webkit-appearance: textfield!important;
	}
	input[type=number]::-webkit-inner-spin-button, 
	input[type=number]::-webkit-outer-spin-button { 
		  -webkit-appearance: none; 
		  margin: 0; 
	}
	
	

	select {
		margin: 15px auto;
	}

	.formular form input, .formular form textarea {
		display:block;
	}

	.clear {
		clear:both;
	}

form, form .felder {
    max-width: 800px;
    margin: auto;
  }
form .felder, form .feld {
    display: flex;
    flex-wrap: wrap;
	gap:20px;
	margin-bottom: 20px;
  }
.kontakt.formular .button {
  width: 99%;
}


div.social { margin:1em 0;display: inline-flex;
    gap: 2em;
    padding: 1em;}
form input[type="text"],form input[type="email"],form input[type="tel"], form textarea {
    border: 1px solid #e6e6e6;
    border-top-color: rgb(230, 230, 230);
    border-right-color: rgb(230, 230, 230);
    border-bottom-color: rgb(230, 230, 230);
    border-left-color: rgb(230, 230, 230);
	width: 100%;
	background-color:#fff;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    padding: 0.5em;
	resize: none;
}
form input[type="text"],form input[type="email"],form input[type="tel"], input[type="number"] {
    border: 1px solid #cccccc;
    color: #444444;
}
form input[type="submit"] {
    border: 1px solid transparent;
}
textarea {
    height: 14.75em;
	width:100%;
}
.kontakt #inhaltswrap {
  margin-bottom: 5rem;
}
.formerror, .formsuccess {
    padding: 2em;
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: auto 30px;
	font-weight:bold;
	border-radius:10px;
}
input:focus:invalid,input:required:focus:valid {
    background-position: calc(100% - 5px) center;
    background-repeat: no-repeat;
    background-size: auto 25px;
}
.formerror {
    background-image: url(/images/dialog_error.svg);
	border: 3px dashed red;
	
}
input:required:invalid:focus {
    background-image: url(/images/dialog_error.svg);
	
}
.formsuccess {
    background-image: url(/images/dialog_erfolg.svg);
	border: 3px dashed green;
}
input:required:valid {
    background-image: url(/images/dialog_erfolg.svg);
}

	
	img { border:none;max-width: 100%; }
	/*article img {max-height: 400px;}*/
	a { color:#C00D0D; text-decoration: none}
	a:visited { color:#C00D0D;  text-decoration: none}
	a:active { color:#C00D0D;  text-decoration: none}
	p a {
	  text-decoration: underline;
	  font-weight: 500;
	}
	.hochscrollen {
		position: fixed !important;
		right: 1em;
		bottom: 60px;
		color: #C00D0D;
	}
	.right_float {float:right;}
	.dark_grey {color:#131313;}
	.sub_toggler, .contact_links li {padding: 4px 0 4px 15px;text-align: center;
			/*text-transform:lowercase;*/
	display: block;margin:0;cursor:pointer;position:relative;}
	
	input:checked + .sub_toggler span:after, .leiste_bereich  input:checked ~ label span:after {
		width: 0;
	}
	
	a .homify { color:green;}
	.social a img, .social a span, .social a svg {height:30px;}
	.not_mobile {display:none;}


	.black_and_white {color:#131313;background-color:#fff;}
	
	.close_box {
		position: absolute;
		display: block;
		right: 0;
		top: 0;
		font-size: 20px;
		transform: rotate(45deg);
		cursor: pointer;
		width: 20px;
		height: 20px;
		border: 2px solid #fff;
		text-align: center;
		vertical-align: middle;
		border-radius: 100%;
		line-height: 18px;
		font-weight: bolder;
	}
	.noscript {
		margin: 2em;
		padding: 1em;
		border: 1px solid #cacaca;
	}
	.noscript_head {
		font-weight: bold;
		display: block;
		color: #440000;
	}

	.hidden_input  {display:none;}
	.wrapperBlablaTeaser {
		max-width:1624px;
	}
	.bilder_start_teaser.vierzeiler {
		width:100%;
	}
	.wrapperBlablaTeaser {
		  display: flex;
		  flex-wrap:wrap;
		  align-items:center;
		  position:relative;
		  /*max-width: 1620px;*/
		  margin: 1em auto 1em auto;
		  width:100%;
		  padding-left:1em;
	}
	 .wrapperBlablaTeaser .blabla {
		  display:flex;
		  flex-direction:column;
		  font-size:33px;
		  line-height:1.5;
		  text-align:center;
		  padding: 0;
		  text-transform: uppercase;
		  width:100%;
		  /*margin: auto;*/
		}
		.wrapperBlablaTeaser .teaserbilder {
			width: 100%;
		}
	.produktscroller {
	  display: flex;
	  /*
	  max-width: 89%;
    margin: auto;
	max-width: 1648px;
	margin: auto;*/
	padding-bottom: 100px;
	}
	.teaserbilder {
		margin-bottom: 50px;
	}
	.teaserbilder .splide__slide {
		max-height:508px;
		text-align:center;
		overflow:hidden;
	}
	.teaseraktiv .wrapperBlablaTeaser {
		padding-bottom: 100px;
	}
	.teaserbilder .teaserbildVideo {
	  width: 100%;
	  aspect-ratio: 16/9;
	  margin: 1em auto;
	}
	.produktscroller figure {
		/*margin: auto;*/
		max-width: 100%;
	}
	.produktscroller figure > div {
	  max-width: 250px;
	  overflow: hidden;
	  text-align: center;
	  transition:max-width .5s ease-out;
	}

@media screen and (any-pointer:fine) {
	.news .produktscroller figure > div {
	  max-width: unset;
	}
	.news .produktscroller figure img {
		transition: opacity 0.5s;
		cursor: move;
	}
	
}
	.produktscroller .is-active figure > div {
	  max-width: none;
	  /*margin:auto;*/
	}
	.produktscroller .is-active figure > div img {
	  width: auto;
    height: 100vw;
    max-width: 100vw;
	}
	.produktscroller img {
		max-width:unset;
		max-height: 100vw;
	}
	.produktscroller figure figcaption {
	  text-align: center;
	  height: 60px;
	  font-size:23px;
	  margin-top: 3rem;
	}
	.news .produktscroller figure figcaption {
		display:none;
	 }
	.produktscroller .splide__slide.is-active {
	  color: #C70707;
	  font-size:33px!important;
	  /*outline:3px solid #C70707;*/
	}
	.produktscroller .splide__arrow, .teaserbilder .splide__arrow {
		bottom: .4em;
		top:unset;
		background:transparent;
	}
	.wrapperBlablaTeaser .steuerpanel {
		width:45%;
		position:absolute;
		bottom:0;right: 0;
		display:none;
	}
	.wrapperBlablaTeaser .steuerpanel .steuerung {
	  position: absolute;
	  bottom: 0;
	  right: 2em;
	  opacity:.5;
	  cursor:pointer;
	}
	.wrapperBlablaTeaser .steuerpanel .steuerung.splide__arrow--prev {
	  left: 0;
	}
	/*
	.teaserbilder .splide__arrow {
		transform: translateX(50vw);
	}
	*/
	
	.produktscroller .splide__pagination__page, .teaserbilder .splide__pagination__page {
		
		bottom: 1.5em;
	}
	.produktscroller .splide__pagination__page.is-active, .teaserbilder .splide__pagination__page.is-active {
		background:#464545;
		transform: scale(1);
	}
	.teaserbilder .splide__pagination__page.is-active {
		background:#464545;
		transform: scale(1);
	}
	.splide__pagination {
	  display: flex !important;
	}
	.produktscroller .splide__pagination__page, .teaserbilder .splide__pagination__page {
			width:20px;
			height:4px;
			border-radius:3px;
			outline: 1px solid #fff;
		}
	.splide__arrow path {
		stroke: #fff;
		stroke-width: 3px;
		stroke-linejoin: round;
		paint-order: stroke;
	}

	.kontakt_layer {
		/*background-color:#F8F8F8;*/
		padding: 1em;
		background-image: linear-gradient(0deg,#F8F8F8, #F8F8F8);
        background-size: 100% 80%;
        background-repeat: no-repeat;
	}
	.kontakt_layer .pPicture {
		/*text-align: center;*/
		max-width:1000px;
		
	}
	
	 .kontakt_layer .pPicture, .kontakt_layer h2 {
		max-width: 1000px;
		margin: auto;
	  }
	  .kontakt_layer h2 {
		margin: 0 auto 3rem auto;
	  }
	   



	footer {
		padding: 2em;
		text-align: center;
		color: #888;
		/*margin-top: 3rem;*/
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		align-items: center;
		flex-direction: column;
	}
	footer, footer a, footer a:visited {
		color:#F1F1ED;
	}
	footer a, footer a:visited {
		font-weight:600;
		display: inline-block;
	}
	footer .bottom_nav {
		display:none;
	}
	footer .backToTop {
	  width: 100%;
	  padding: 0 0 .5em 0;
	  text-align: left;
	  border-bottom: 2px solid #F1F1ED;
	  margin-bottom: 2em;
	  position:relative;
	  font-size: 19px;
	}
	footer .backToTop:after {
		position:absolute;
		content:url(/images/Vereinigungsmenge1.svg);
		height:96%;
		width:auto;
		top:2%;
		right:0;
	}
	.social-logo-group {
		display:inline-flex;
		flex-direction:column;
		align-items:center;
		margin-top: 2em;
	}
	.social-logo-group > img {
		width:138px;
	}
	footer > * {
	  margin: auto;
	}
	
	.pagewrap {
		width:100%;
		max-width:1624px;
		margin:0 auto;
		margin-bottom:4rem;
		background-color: #fff;
		/*margin-bottom: 50px;*/
		/*overflow-y:auto;
		height:100vh;*/
		/*padding: 0 1em;*/
		display: flex;
		flex-direction: column;
		margin-top: 7.375em;
	}
	#inhaltswrap {
		display:flex;
		flex-direction:column;
	}
	#inhaltswrap > * {
		order:1;
	}
	#inhaltswrap > .bilder_start_teaser.vierzeiler {
		order:2;
		margin:2rem auto 0 auto;
	}
	.pagewrap{
		margin-top: 0 !important;
	}
	.slideshow_element.teaser > div {
		 text-align: center;
	 }
	.slideshow_element.teaser > div .teaserbild {
		 margin:1em auto;
		 text-align: center;
	 }
	 
	.textteaser {
	  background-color: #E3E3E3;
	  padding: 4em 1em;
	  margin-top: -3px;
	}
	.textteaser_inner {
	  max-width: 800px;
	  margin:auto;
	}
	a.button {color:#fff;line-height: 40px;}
	.suchsort {text-align:right;}
	.suchsort > div {display:inline;}
	input.pagewidth {display:none;}
	#leiste_menu a {/*border-bottom: 1px solid #C00D0D;*/}
	#leiste_menu ul ul a {border-left: 1px solid #C00D0D;}

	.kontakt_layer .pPicture img {
		margin: auto;
	}
	a:not([href]) {
		background-color:#C00D0D;
		cursor: default;
	}
	.homelink {position:absolute;left:20px;}
	article {
		width: 100%;
		height: auto;
		background-color:#fff;
	  }


	.suchsort > div:first-child/*, .suchsort > div:first-child > **/ {

		display: block;
		width: 100%;
		text-align: center;

	}
	.suchsort > div:first-child input[type="text"] {

		width:auto;
		margin:0;
		height:30px;
		border:1px solid #e1e1e1;
		

	}
	.suchsort > div:first-child input[type="button"], .suchsort > div:first-child input[type="submit"] {
		cursor:pointer;
		color:transparent;
		width:30px;
		height:30px;
		line-height: 38px;
		margin:0;
		border:1px solid #e1e1e1;

	}
	
	
	.icono-plusCircle {transform:scale(.7);}
	
	


	
	
	.toggle_input {display:none;}
	.design_big_bildbox {
		text-align: right;
	}
	
	.platzhalter {
		width:22px;
	}
	.bilder_start {
		text-align: center;
		padding:2em;
	}
	
	.bilder_start span {
		margin-bottom: 10px;
		max-height: 200px;
		max-width: 360px;
		
	}



	
	
	.teaser_logo {
		width: 140px;
		margin: 0 auto 1em auto;
	}
	.button {
		background-color: #EAEDEE;
    text-transform: none;
    color: #fff;
    font-size: 24px;
    display: inline;
    /*width: 234px;*/
    margin: 1em auto;
    padding: 10px 40px;
	line-height:1;
	box-shadow: 0px 4px 12px #EAEDEE;
	}
	.button:hover {
		background-color:#C00D0D;
		box-shadow:none;
	}
	.bilder_start_teaser {
		background:#F8F8F8;
	}
	
	.bilder_start_teaser.vierzeiler .pagewrap {
			text-align:center;
			display:flex;
			flex-direction:row;
			background:#F8F8F8;
			padding: 6rem 0 4rem 0;
			flex-wrap: wrap;
			margin-top:60px;
			row-gap: 4rem;
			/*max-width: min(1624px, 85vw) !important;*/
	}
	
	.bilder_start_teaser div.inhaltsicon {
	  /*width: 25%;
	  height: 150px;*/
	  min-width: 300px;
	  margin:0 auto;
	  position:relative;
	}
	.bilder_start_teaser div.inhaltsicon::after {
	  content: "";
	  display: block;
	  height: 60px;
	  background: #fff;
	}
	.bilder_start_teaser div.inhaltsicon:last-child::after {
	  display: none;
	}
	.bilder_start_teaser div.inhaltsicon img {
	  width: auto;
	  height: 132px;
	  max-width:unset;
	  filter: invert(.2);
	  -webkit-filter: invert(.2);
	}
	.bilder_start_teaser div.inhaltsicon:hover img {
    filter: invert(.4);
	-webkit-filter: invert(.4);
  }
	.bilder_start_teaser div.inhaltsicon > div {
		font-size:28px;
	}
	.bilder_start_teaser div.inhaltsicon > p {
		font-size:19px;
		padding:1em 2em;
	}
	.bilder_start_teaser div.inhaltsicon {
			width:48%;
			order:1;
	}
	.bilder_start_teaser div.inhaltsicon.fehler {
			order:2;
	}
	.bilder_start_teaser div.inhaltsicon p.fehler {
			color:rgb(192, 84, 90);
			font-weight:500;
	}
	.bilder_start_teaser div.inhaltsicon > span {
			display: inline-block;
			padding: 0.2em;
			background-color:#98cb4c;
			border-radius: 10%;
			box-shadow: 0px 2px 4px;
			margin-bottom: 1em;
	}
	.bilder_start_teaser div.inhaltsicon.fehler > span {
			background-color:rgb(192, 84, 90);
	}
	/*
	@media only screen and (pointer: fine) {
		.bilder_start_teaser div.inhaltsicon:hover > p {
			opacity:1;
		}
		
		.bilder_start_teaser div.inhaltsicon:hover > img, .bilder_start_teaser div.inhaltsicon:hover > div {
			opacity:0;
		}
	
		.bilder_start_teaser div.inhaltsicon > p {
			position:absolute;
			padding:0;
			left:0;
			bottom:0;
			height:100%;
			transition:all .5s ease-out;
			opacity:0;
			word-break: keep-all;
			hyphens: none;
		}
		.bilder_start_teaser div.inhaltsicon:hover > img, .bilder_start_teaser div.inhaltsicon:hover > div {
			opacity:0;
		}
	}*/
	@media only screen and (min-width: 300px) {
			.partner-box-rollo-express {
				margin: 0rem;
				padding: 5.5rem 1.6rem 5.5rem 1rem;
			}
			.partner-box-rts {
				margin: 0rem;
			}
			.partner-box {
				margin: 0rem;
			}
	}
	@media only screen and (min-width: 420px) {
			#inhalt::before {
					
					font-size: .6em;
			}
			header {
				font-size: 1em;
			}
	}
	@media only screen and (min-width: 501px) {
			.dropdowner {display:none;}
			.tbl_detail td {display:table-cell;}
			.tbl_detail tr {display:inline-flex;}
			
		
		#leiste_warenkorb {
			top: 80px;
		}
		#leiste_telefon {
			top: 0;
			right: 10px;
			left:auto;
			margin-left:0;
		}
		#leiste_konto {
			top: 120px;
		}
		
		@media only screen and (pointer: fine) {
			#inhaltswrap > .bilder_start_teaser.vierzeiler {
				order:1;
			}
		}
		
		header {
		/*	top:0;*/
			text-align:left;
		}
		.row {
			/*position: relative;*/
			width: 100%;
		}
		header img {
			margin-top: 5px;
		}
		

		.filter_icon {
				top: 160px;
		}
        #inhalt::before {
		
            top: 30px;
        }
	}
	@media only screen and (min-width: 500px) {
		.partner-box-rollo-express {
			margin: 3rem;
		}
		.partner-box-rts {
			margin: 3rem;
		}
		.partner-box {
			margin: 3rem;
		}
	}
	@media only screen and (min-width: 640px) {
		.produktscroller .is-active figure > div img {
		  width: auto;
		  height: 420px;
		}
		.ueber-lysel .produktscroller .is-active figure > div img {
		  width: auto;
		  height: 520px;
		}
		.ueber-lysel .pPicture figure {
		  min-width: 600px !important;
		}
		.ueber-lysel .produktscroller img {
			max-width:unset;
			max-height: 520px;
		}
		.news .produktscroller img {
			max-height: 350px;
			min-height: 350px;
		}
		
		.news .produktscroller {
			margin-top: 4vw;
		}
		 .bilder_start_teaser div.inhaltsicon::after {
			content: "";
			display: none;
		  }
		header {
				font-size: 1.5em;
			}
			/*
		.pPicture {
		  display: flex;
		  gap: 5rem;
		  align-items: flex-start;
		  flex-wrap: unset;
		}*/
		.onlyPicture {
			display: flex;
			flex-wrap: unset;
			gap:40px;
		}
		.partner-text {
			margin: 0rem 3rem 1rem 3rem;
		}
	}
	@media only screen and (min-width: 811px) {
		
			.blabla .teaser_logo {
			  display: block;
			}
			.teaserbilder {	
				padding-bottom: 0;
				margin-bottom: 0;
			}
			.teaserbilder .splide__arrows {
			  display:none;
			}
			 .wrapperBlablaTeaser .blabla {
				  width:45%;
				  position: relative;
				  margin: auto;
				}
				.wrapperBlablaTeaser .steuerpanel {
					display:block;
				}
				.wrapperBlablaTeaser .teaserbilder {
					width: 50%;
					margin: auto;
				}
				.teaserbilder .splide__pagination {
					/*transform: translateX(49vw) translateY(1.2em);*/
					transform: translateX(calc(100% + 2em)) translateY(1.2em);
				}
				.partner-text {
					margin: 0rem 8rem 1rem 8rem;
				}
	}
	@media only screen and (min-width: 1025px) {
		 .kontakt_layer .pCol {
			box-shadow: none;
			margin-top: 0;
		  }
		.produktscroller .splide__pagination__page, .teaserbilder .splide__pagination__page {
			width:150px;
			height:4px;
			border-radius:3px;
		}
		.produktscroller .splide__arrow--next {
		  right: calc(50% - 450px);
		}
		.produktscroller .splide__arrow--prev {
		  left: calc(50% - 450px);
		}
		.news .produktscroller .splide__arrow--next {
		  right: 0;
		}
		.news .produktscroller .splide__arrow--prev {
		  left: 0;
		}
		footer {
			flex-direction: row;
		}
		footer > :not(.backToTop, nav) {
		  flex: 1;
		}
		.teaser_logo {
			margin: 1em auto;
		}
		swiper-container {
			width: 50%;
		}
		form .felder label {
			width:48%;
		}
		form .feld label {
			width:99%;
		}
		 
		#cboxTitle {
			display: block;
			white-space:nowrap;
			overflow:hidden;
		}
		.pagewrap {margin-bottom: 0;}
		.contact_links li, .contact_links li a {background-color:#fff;}
		
		p img {
			display: inline-block;
			/*float: left !important;
			margin: 0 1em !important;
			max-width: 200px !important;*/
		}
		p img.right {
			/*float: right!important;*/
		}
		/*
		p:after {
			content:"";
			display:block;
			float:none;
			clear:both;
		}*/
		.bilder_start_teaser img {
				max-width:49%;
		}
		.boxbild, .boxtext {float:left;min-height:163px;}
		.boxtext {width:240px;min-height:163px;}
		.eine_spalte {width:49%; display:inline-block;}
		.boxspalte {width:49%;display:inline-block;float:left;}
		.boxspalte:only-child {
			width: 100%;
		}
		form  .left, form  .right {
			width: 50%;
			float: left;
			padding-left: 2%;
			box-sizing: border-box;
		}
		form  .right {
			float: right;
		}
		
		.achtungtext {clear: both;}
		.bilder_start {
			padding:0;
		}
		.formular form  {

		}
		.warenkorb_text {display:inline-block;}
		#leiste_warenkorb {width:180px;}
		.pagewidth label.pagewidth800  {display:block;}
		.filter_icon {
			display:none;
		}
		#feste_breite {width:80%;float:left;}
		.auswahl_eingrenzen ~ #feste_breite {width:60%;float:left;}
		#inhalt {float: left;min-height:800px;}
		.auswahl_eingrenzen, #filtercheck:checked + .auswahl_eingrenzen {width:30%;float:left;display:block;position: relative;border:0;background-color:#fff;left: auto;top:auto;z-index:0;max-width: 210px;}
	
		.row {
			position: relative;
			width: 100%;
			border-top: 0;
			background-color:transparent;
			line-height: 33px;
			bottom:2px;
			height:60px;
		}
		
		
		#overDiv:after, .not_mobile {display:none;}
		nav.produkt_links > ul > li {
			border: 0;
			margin: 0;
		}
		
	}

/* @media only screen and (min-width: 1200px) { */
	@media only screen and (min-width: 1025px) {
		.picture_row.vierzeilig {
			flex-wrap:nowrap;
			gap:1em;
		}
		article .pPicture > * {
		  order: 1;
		}
		 .picture_row.vierzeilig figure {
		  max-width:unset;margin:auto;
		}
		 section.dreispaltig > * {
			flex: 1;
		  }
		  .picture_row {
		  flex-wrap: nowrap;
		}
		section.dreispaltig {

			gap: 5rem;
		}
		section.dreispaltig h4 {
		  min-height: 2em;
		}
		
		.pagewrap {
			padding:0;
		}
		.wrapperBlablaTeaser {
		  column-gap: 3em;
		  padding: 0 0 0 2em;
		}
		.pPicture {
		  display: flex;
		  gap: 5rem;
		  align-items: center;
		  flex-wrap: unset;
		  margin: 5em 0;
		}
		.kontakt_layer {
			/*background-color:#F8F8F8;*/
			padding: 3em;
			margin: auto;
		}
		.kontakt_layer .pPicture {
			/*text-align: center;*/
			max-width:1000px;
			background: #fff;
			box-shadow: 0px 3px 6px #00000029;
		}
		.kontakt_layer .pPicture img {
			max-width:382px;
		}
		 .kontakt_layer .pPicture, .kontakt_layer h2 {
			max-width: 1000px;
			margin: auto;
		  }
		  .kontakt_layer h2 {
			margin: 0 auto 3rem auto;
		  }

		.slideshow_element.teaser > div {
		  position: relative;
		  display:flex;
		  flex-wrap:wrap;
		}

		.slideshow_element.teaser > div .blabla {
		  display:flex;
		  flex-direction:column;
		  font-size:33px;
		  text-align:center;
		  padding: 0 3em;
		  text-transform: uppercase;
		  width:45%;
		  line-height:2;
		}
		article .pPicture figure, article figure {
		  display: block;
		  min-width: 250px;
		  margin: 0;
		}
		.lysel-home .pPicture figure {
		  min-width: 520px;
		}
		.lysel-outdoor .pPicture figure {
		  min-width: 380px;
		}
		.zweispaltig figure img {
			max-width:240px;
		}
        		
		.bilder_start_teaser img {
				max-width:33%;
		}

		.bilder_start_teaser.vierzeiler img {
				display:inline-block;
		}

        .leiste_zahlung {
            position: absolute;
            bottom: 0;
            right: 0;
        }
        .leiste_zahlung img {
            border-radius: 10px;
        }
        
		footer a, footer a:visited, footer a:active, footer a:hover {color:#eee;}
		.bilder_start {
			text-align: center;
		}
		
		.bilder_start a > span {
            margin: 5px;
        }
        .bilder_start img {
			max-width: 360px;
			display:inline-block;
		}

		header {
			background-position: right bottom;
		}
		header img {
			margin-left: 50px;
		}
		
		.pagewidth  {display:block;float:right;margin-right:10px;}
		.close_box {
			display: none;
		}
		.designs {
			width:30%;
		}

		.pagewidth label.pagewidth1200  {display:block;}
		.pagewrap {
			position: relative;
			margin:0 auto 4rem auto;
		}
		header img {
			max-width: 260px;
		}
	}
	
	@media only screen and (min-width: 1500px) {
			.wrapperBlablaTeaser .blabla {
				  line-height:2;
			}
			
			
	}
	@media only screen and (min-width: 1641px) {
		section.zweispaltig .pPictureCol {
			flex-direction:row;
		}
	}
	@media only screen and (min-width: 1920px) {

		
	}
	@media only screen and (min-width: 2400px) {
		
	}

	

	.flex_container {
		display: flex;
		flex-flow: row wrap;		  
		justify-content: flex-start;
	}

	/* Medium screens */
	@media all and (max-width: 800px) {
		.flex_container {			
			justify-content: space-around;
		}
	}
}

.partner-header {
	max-width: none !important;
}

.partner-logo {
	height: auto;
}

.partner-box-rts {
	display: flex;
	box-shadow: 0px 3px 6px #00000029;
	width: 500px;
	height: 266px;
	padding: 2.5rem 2rem 2.5rem 2rem;
	border: 1px solid #EBEBEB;
	justify-content: center;
}

.partner-box-rollo-express {
	display: flex;
	box-shadow: 0px 3px 6px #00000029;
	width: 500px;
	height: 266px;
	border: 1px solid #EBEBEB;
	justify-content: center;
}

.partner-box {
	display: flex;
	box-shadow: 0px 3px 6px #00000029;
	width: 500px;
	height: 266px;
	padding: 2.5rem 3rem 2.5rem 3rem;
	border: 1px solid #EBEBEB;
	justify-content: center;
}

.partner-layout {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 3rem;
}
.bildTextEqual {
	display: flex;
	width: 100%;
	gap: 2vw;
	flex-wrap: inherit;
}
.bildTextEqualDiv {
	width: 50%;
	height: 100%;
}
.bildTextEqual H1 {
	font-size: 2.2em !important;
	margin: 1em 0em 1em 0em !important;
}
.bildTextEqual H2 {
	font-size: 2.2em !important;
	margin: 1em 0em 1em 0em !important;
	/*line-height: 3.5vw !important; schaut euch den scheiss aufm handy an bevor ihr solchen mist verbaut!!- carschtn 20250307*/
}
@media only screen and (max-width: 1025px) {
	.bildTextEqual {
		display: flex;
		flex-direction: column;
	}
	.bildTextEqualDiv {
		width: 100%;
	}
	.desktop {
		display: none;
	}
}